The Blazor [Smith Chart](https://www.syncfusion.com/blazor-components/blazor-smith-chart/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget) is a component for showing the parameters of transmission lines in high-frequency circuit applications. Its rich feature set includes features like legends, markers, tooltips, and data labels.

## Key features

* [Rendering type](https://blazor.syncfusion.com/demos/smith-chart/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Title and subtitle](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Multiple series](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Axis customization](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Marker](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Data labels](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Legend](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Animation](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Tooltip](https://blazor.syncfusion.com/demos/smith-chart/customization?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
* [Exporting](https://blazor.syncfusion.com/demos/smith-chart/print-and-export?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)
	

## Related links
[Learn More about Blazor Smith Chart component](https://www.syncfusion.com/blazor-components/blazor-smith-chart/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget) 

[Documentation](https://blazor.syncfusion.com/documentation/smith-chart/getting-started/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/19.2.44/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/smith-chart/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusions licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20SmithChart%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-smith-chart-nuget) | Toll Free: 1-888-9 DOTNET

 Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.